# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bulec_view_tool/version'

Gem::Specification.new do |spec|
  spec.name          = "bulec_view_tool"
  spec.version       = BulecViewTool::VERSION
  spec.authors       = ["Kudzai Nyandoro"]
  spec.email         = ["kudzain@gmail.com"]

  spec.summary       = %q{Adds copyright and dynamically changes date.}
  spec.description   = %q{Generates HTML data for Rails applications.}
  spec.homepage      = "http://www.zambezi.io"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
end
